/* @override 
	http://dev.riadreviews.com/assets/templates/default/css/styles-dave-test.css
	http://89.234.49.84/assets/templates/default/css/styles.css
	http://dev.riadreviews.com/assets/templates/default/css/styles.css
	http://riadreviews.com/assets/templates/default/css/styles.css
	http://www.riadreviews.com/assets/templates/default/css/styles.css
	http://fr.riadreviews.com/assets/templates/default/css/styles.css
*/

body {
	font: 76%/140%  Myriad, "Trebuchet MS", Arial, Verdana, Geneva, sans-serif;
	background: url('../images/bg-new.jpg') center top repeat-y;
	color: #3d3d3d;
	margin: 0;
}

body#slate, body#room {
	background-image: none;
}

a.action {
	
	background: #3558b6;
	color: #fff;
	text-decoration: none;
	padding: 1px 4px;
	border: 1px solid #082368;
	margin: 8px 4px 4px 4px;
	display: block;
	float: left;
	font-size: .8em;
	text-align:center;
	
}
a.action:hover {
	background: #12389c;
	color: #fff;
	text-decoration: none;
	border: 1px solid #082368;
	display: block;
	float: left;
}

#booking_button_area {
	position: absolute;
	right: 0;
}

a.book {
	position: absolute;
	right: -35px;
	border: none;
	background: url('../images/booking_tab_blank_blue.png') left top no-repeat;
	width: 350px;
	height: 70px;
	font-size: 1.0em;
	font-weight:bold;
	text-align:center;
	text-decoration: none;
}

.no-display {
	display: none;
}

#search-results a.save-for-comparison.action {
	position: absolute;
	top: 0;
	right: 0;
}

#wrapper {
	/*background: url('../images/wrapper_tile.png') center top repeat-y #fff;*/
	position: relative;
}

.subjunctive span {
	display: none;
}

.subjunctive {
	background: url(../images/or.jpg) left top no-repeat;
	width: 28px;
	height: 18px;
	position: absolute;
	left: 391px;
	top: 30px;
}

body#slate #wrapper, body#room #wrapper {
	background-image: none;
	padding: 20px;
}

h1 {
	height: 115px;
	padding: 2px 0;
	float: left;
}

h1 a {
	width: 209px;
	height: 99px;
	background: url('../images/logo.jpg') left top no-repeat;
	float: left;
}

h1 span {
	display: none;
}

#init_manage {
	position: absolute;
	left: 10px;
	top: 200px;
	display: block;
	background: #fff;
	padding: 2px 5px;
	border: 1px solid #000;
}

#rooms-rates .room-preview {
	position: relative;
	width: 176px;
	height: 132px;
	overflow: hidden;
}

.room-gallery #init_manage {
	left: 5px;
	bottom: 5px;
	top: auto;
	z-index: 50;
}

#rooms-rates .header.room-preview {
	width: 176px;
}

div.article.block, .tabs.block {
	clear: both;
}

ul.tabs-nav {
	display: block;
	list-style: none;
	height: 40px;
	font: 1.1em Tahoma, Geneva, sans-serif;
	margin-top: 19px;
	float: left;
	padding-right: 200px;
	background: url(../images/menu_shadow.png) repeat-x right top;
}

ul.tabs-nav li {
	float: left;
	display: block;
	margin: 0 1px;
	background: url(../images/light_tab_center.png) repeat-x left top;
}

ul.tabs-nav li:hover {
	background: url(../images/light_tab_center.png) repeat-x left -40px;
}

a.best_price_badge span {
	display: none;
}

ul.tabs-nav li.first {
	margin-left: 0;
}

ul.tabs-nav li.selected, ul.tabs-nav li.selected.first {
	background: url(../images/dark_tab_center.png) left top repeat-x;
}

ul.tabs-nav li a {
	display: block;
	list-style: none;
	height: 40px;
	color: #39383d;
	text-decoration: none;
	line-height: 47px;
	float: left;
	background: url(../images/light_tab_left.png) no-repeat left top;
}

ul.tabs-nav li:hover a {
	line-height: 37px;
	background: url(../images/light_tab_left.png) no-repeat left -40px;
}

ul.tabs-nav li a span {
	padding: 0 10px 0 10px;
	height: 40px;
	display: block;
	float: left;
	background: url(../images/light_tab_right.png) no-repeat right top;
}

ul.tabs-nav li:hover a span {
	background: url(../images/light_tab_right.png) no-repeat right -40px;
}

ul.tabs-nav li.last {
	background: url('../images/riad_menu_right_end.jpg') right top no-repeat;
}

ul.tabs-nav li.selected a {
	background: url(../images/dark_tab_left.png) left top no-repeat;
	line-height: 37px;
}

ul.tabs-nav li.selected a span {
	background: url('../images/dark_tab_right.png') right top no-repeat;
}

ul.tabs-nav li.first a.selected {
	background: url('../images/riad_menu_selected_left_end.jpg') left top no-repeat #cfb97d;
}

ul.tabs-nav li.last a.selected span {
	background: url('../images/riad_menu_selected_right_end.jpg') right top no-repeat;
}

a.best_price_badge.badge_1 {
	display: block;
	width: 110px;
	height: 124px;
	position: absolute;
	right: -15px;
	background: url(../images/price_badge_1.png) no-repeat left bottom;
	top: 45px;
	z-index: 100;
}

a.best_price_badge.badge_2 {
	display: block;
	width: 137px;
	height: 31px;
	right: 0;
	background: url(../images/price_badge_2.png) no-repeat left bottom;
	position: absolute;
	top: 65px;
}

.article-page h2, .grid-6 h2, .grid-8 h2, .grid-8 h3, .grid-6 h3 {
	font-size: 1.7em;
	padding: 8px 0 16px 0;
	color: #3557b7;
	font-weight: normal;
	border-bottom: 1px solid #cfd3e2;
}

.no-border, .article-page h2.no-border, .grid-6 h2.no-border, .grid-8 h2.no-border, .grid-8 h3.no-border, .grid-6 h3.no-border {
	border: none;
}

.grid-8 h2 {
	border: none;
	font-size: 2.5em;
	padding: 0;
}

.grid-6 h3 {
	font-size: 1.5em;
}

p {
	margin: 0.75em 0;
	font: 0.95em Geneva, sans-serif;
	line-height: 1.4em;
}

div.amenity {
	padding: 0 8px;
	width: 200px;
	float: left;
}
div.amenity img.thumb {
	float: left;
	margin-right: 14px;
}
div.amenity p {
	float: left;
	width: 270px;
}
div.amenity h3 {
	font-size: 1em;
	padding: 10px;
}

.tab {
	margin-top: 16px;
	clear: both;
}

a, #TB_ajaxContent a {
	color: #3558b6;
	text-decoration: underline;
}

body.cities-parent #TB_title a#TB_closeWindowButton {
	color: #3557b7;
	text-decoration: none;
}

a:hover {
	color: #112a6e;
}

#masthead img {
	border: 1px solid #3d3d3d;
}

#topNav {
	height: 30px;
	position: relative;
}

#masthead {
	height: 212px;
}

.grid-2 h3.block {
	height: 33px;
	background: url('../images/box_header_01.png');
	color: #fff;
	line-height: 33px;
	padding: 0 6px;
	margin-bottom: -13px;
	position: relative;
	z-index: 10;
}

.grid-2 h3.block.blog-block {
	background: none;
	color: #000;
}

.grid-2 h3 small {
	font-size: .7em;
}

.grid-2 div.block, #footer .ad.block {
	background: #d4cab2;
	border: 1px solid #6a6b6f;
}

.grid-2 div.block.blog-block {
	background: #fff;
	border: 1px solid #fff;
}

.grid-2 div.block#quickLinks {
	background: none;
	border: none;
}

.compare.chart .grid-2 div.block {
	background: none;
	border: none;
}

.other-amenity-compare {
	font-size: .8em;
	padding: 3px 0;
}

.others-compare {
	padding: 5px;
}

div.compare-price {
	height: 18px;
	line-height: 18px;
	text-align: center;
}

.grid-2 div.block label {
	color: #3d3d3d;
	font-size: .9em;
	margin-top: -2px;
}
.grid-2 input.submit {
	background: #7a7b80;
	padding: 2px;
	font-size: 0.85em;
	border: 1px solid #1f1f20;
	margin: 0;
	color: #fff;
	
}
.grid-2 #submit-field {
	padding: 5px 0 0 0;
	clear: both;
}

.grid-2 input.text-input {
	display: block;
	width: 142px;
	border: 1px solid #000;
	padding: 3px;
	line-height: 18px;
}
.grid-2 select {
	display: block;
	width: 138px;
	border: 1px solid #000;
	padding: 2px;
	line-height: 18px;
}

.mail-chimp-newsletter-box label {
	
}
.mail-chimp-newsletter-box input.text-input {
	display: block;
	width: 142px;
	clear: left;
	border: 1px solid #000;
	padding: 3px;
	line-height: 18px;
}
.mail-chimp-newsletter-box input.submit {
	background: #7a7b80;
	padding: 2px;
	font-size: 0.85em;
	border: 1px solid #1f1f20;
	margin: 5px 0 0 0;
	color: #fff;
	
}

#riad-gallery {
	height: 226px;
	overflow: hidden;
	position: relative;
}

div.room-gallery {
	position: relative;
}

#riad-gallery div.thumbs a {
	padding: 0;
	height: 58px;
	display: block;
}

#riad-gallery div.thumbs a#init_manage {
	height: auto;
	padding: 2px 5px;
	top: 200px;
}

#riad-gallery div.thumbs div.block {
	margin-bottom: 5px;
}

#column-1 .ad, #column-3 .ad {
	height: 225px;
}

#footer .ad {
	height: 100px;
	margin: 0 auto;
	width: 560px;
}
/*
#newsletterSignup, #cities, #categories {
	height: 200px;
}
*/
.mail-chimp-newsletter-box {
	padding: 8px;
}
#topNav ul {
	position: relative;
	margin-left: -15px;
}

#topNav ul li {
	list-style: none;
	display: block;
	float: left;
	margin: 5px 0;
}

#topNav ul li a, #topNav ul li span.label {
	display: block;
	height: 16px;
	line-height: 16px;
	float: left;
	padding: 2px 10px;
	font-size: .em;
}

#topNav ul li a {
	border-right: 1px solid #3d3d3d;
}

#topNav ul li.last a {
	border: none;
}


.header {
	height: 25px;
	clear: both;
}

.header.block {
	margin: 8px;
	position: relative;
}

#rooms-rates .header {
	clear: none;
	height: auto;
	text-align: center;
	font-weight: bold;
	width: 94px;
	padding: 0 8px;
}

#rooms-rates .room-headers {
	height: 25px;
	line-height: 25px;
}

#rooms-rates .room {
	margin: 8px 0 16px 0;
}

#rooms-rates .room-info {
	width: 550px;
	border: 1px solid #3d3d3d;
	height: 130px;
	margin: 0 0 0 16px;
	float: left;
	position: relative;
}

#rooms-rates .room-info a.details {
	position: absolute;
	right: 10px;
	bottom: 10px;
	padding: 2px 5px;
	display: block;
	background: #ccc;
}

#rooms-rates .room-info .grid {
	width: 94px;
	padding: 8px;
}

#press-releases div.block ul {
	list-style: none;
}

#press-releases div.block ul li {
	list-style: none;
	display: block;
	float: left;
	width: 320px;
	padding: 5px 5px 5px 45px;
	height: 35px;
	background: url("../images/pdf.png") left center no-repeat;
	line-height: 35px;}

#press-releases div.block ul li a {
	font-size: 1.5em;
}

div.result-count {
	float: left;
}

div.controls {
	height: 15px;
}

.header h2 {
	float: left;
	margin: 8px 8px 8px 0;
	padding: 0 0 0 2px;
	height: 25px;
	line-height: 25px;
}

.review {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cfd3e2;
}

.review.guestbook {
	padding: 10px;
	background: #f1f1f1;
	color: #4D4D4D;
	border-top: 1px solid #cfd3e2;
	border-left: 1px solid #cfd3e2;
	border-right: 1px solid #cfd3e2;
}

.review .header h5 {
	position: absolute;
	right: 5px;
	top: 2px;
}

.review .header {
	position: relative;
	padding-right: 200px;
	margin-bottom: 15px;
	height: auto;
}

.rating .max {
	width: 129px;
	height: 9px;
	background: url("../images/rating-max.png") left top no-repeat;
	float: left;
	margin: 3px;
}

.rating .meter {
	height: 8px;
	background: url("../images/rating-score.png") left top no-repeat;
}

.rating .score {
	line-height: 20px;
	color: #696a6e;
	font-weight: bold;
}

#search-results .rating .score {
	position: absolute;
	top: 0;
	right: 0;
}

.rating.small .score {
	line-height: 15px;
}

.detailed .rating .score, .detailed .rating .max {
	float: right;
	position: absolute;
	top: 16px;
	right: 0;
}

.detailed .rating .max {
	width: 129px;
	padding-right: 19px;
}

.rating.average {
	float: left;
	width: 154px;
	height: 18px;
	margin: 4px 0 0 4px;
}

.header .rating.average {
	position: relative;
	margin-right: 37px;
	top: 2px;
}

.header .rating.average div.score span.not-rated {
	position: relative;
	left: 35px;
	top: -1px;
}

.header .rating.average .count {
	position: absolute;
	left: 0;
	bottom: -5px;
}

.header .rating.average .score {
	position: absolute;
	right: 0;
	top: 1px;
}

.preview .rating.average {
	float: none;
	margin-left: 110px;
}

.small-list .riad.preview .rating.average {
	margin-left: 110px;
}

img.riad.thumb {
	float: left;
	margin: 0 10px 10px 0;
}

.small-list img.riad.thumb {
	margin: 0 10px 0 0;
}

.preview h3 {
	font-size: 1.8em;
	margin: 15px 0 0 0;
	padding: 5px 0 10px 0;
	position: absolute;
	top: 20px;
	left: 186px;
	width: 554px;
}

#column-2 .article .preview h3 {
	left: 110px;
	top: 0;
}

#column-2 #city-list .preview h3, #column-2 #category-list .preview h3 {
	left: 110px;
	margin: 0;
}

.preview .overview {
	margin: 0 0 0 110px;
	position: absolute;
	height: 60px;
	overflow: hidden;
	width: 154px;
	top: 0px;
}

.city.preview .overview, .category.preview .overview {
	margin: 10px 0 0 110px;
	top: 15px;
	width: 440px;
	height: 50px;
}

.small-list .riad.preview .overview {
	margin: 0 0 0 110px;
	height: 55px;
	z-index: 1;
	width: 154px;
	position: absolute;
	right: 0;
	top: 35px;
}

.preview {
	position: relative;
}

.city.preview, .category.preview {
	height: 75px;
}

.small-list .riad.preview {
	margin-top: 10px;
	position: relative;
}

.fade {
	background: url('../images/bottom_fade_white.png') left bottom repeat-x;
}

.preview div.fade {
	position: absolute;
	width: 154px;
	height: 55px;
	right: 0;
	top: 35px;
	z-index: 10;
}

#search-results .preview div.overview {
	position: absolute;
	width: 558px;
	margin: 0 0 0 186px;
	height: 70px;
	top: 62px;
}

#search-results .preview div.fade {
	width: 584px;
	bottom: -1px;
	top: auto;
}

#city-list .preview div.fade, #category-list .preview div.fade {
	width: 445px;
}

.detailed .rating.average {
	width: auto;
	float: none;
	clear: both;
	padding: 5px 0;
	margin: 0;
	position: relative;
	height: 20px;
}

.rating.average .max {
	margin: 3px 8px 3px 0;
}

.small-list .rating.average .max {
	float: left;
	margin: 2px 2px 2px 0;
	width: 129px;
}

#search-results .rating.average .count {
	float: left;
	margin: 2px 0 0 0;
}

.rating.average .count {
	color: #696a6e;
	font-size: .8em;
	line-height: .8em;
	margin: 0;
}

.rating.average .score {
	line-height: 15px;
}

.rating.total {
	text-align: center;
	color: #3d3d3d;
}

.stats h3 {
	font-size: 1.3em;
	color: #3d3d3d;
	border: none;
	padding: 0;
}

.stats .detailed h3 {
	margin-bottom: 10px;
}

.rating.total .score-block {
	background: #3557b7;
	color: #fff;
	font-size: 3em;
	height: 72px;
	line-height: 72px;
	margin: 8px 0 8px 0;
}

.rating.total .count {
	text-decoration: underline;
}

.review .header .rating.box.total {
	width: 175px;
	position: absolute;
	right: 0;
	top: 1px;
}

.review h3 {
	font-size: 1.3em;
	display: inline;
	border: none;
	padding: 0;
	color: #3557b7;
	font-weight: bold;
}

.ratings .rating.box {
	background: #f0ebdf;
	float: left;
	padding: 5px;
	margin: 0 10px 0 0;
	height: 30px;
	width: 130px;
}
.ratings .rating.box .label {
	float: none;
}
.ratings .rating.charm {
	margin: 0;
}
.rating .label {
	float: left;
	line-height: 15px;
	font-size: 0.9em;
	margin: 0 5px 0 5px;
	color: #000;
	font-weight: bold;
}

.detailed .rating .label {
	color: #696a6e;
	margin: 0;
	font-size: .8em;
	position: absolute;
}

.rating.small {
	height: 15px;
	line-height: 15px;
}

.compare-header .rating.small {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.ratings .rating.box .max, .rating.small .max {
	float: left;
	height: 5px;
	margin: 5px;
	width: 100px;
	background: url("../images/rating-max-sm.png") left top no-repeat;
}

.compare-list .rating.small .max {
	margin-left: 2px;
}

.ratings .rating.box .meter, .rating.small .meter {
	background: url("../images/rating-score-sm.png") left top no-repeat;
	height: 5px;
}

.ratings .rating.box .score {
	float: left;
	line-height: 15px;
	margin: 0 0 0 5px;
	font-size: 0.9em;
	
}

.review h4 {
	margin-top: 5px;
	font-weight: normal;
}

.stats .filters {
	border: 1px solid #696a6e;
	background: #dad3c1;
}

.stats .filters h3 {
	text-align: center;
	margin: 5px 0;
}

.stats .filters ul {
	list-style: none;
}

.stats .filters li {
	list-style: none;
	display: block;
	float: left;
	margin: 0 8px 8px 8px;
}

.stats .filters li a {
	color: #fff;
	width: 150px;
	height: 20px;
	float: left;
	padding: 0 5px;
	background: #a89051;
	font-size: .8em;
	line-height: 20px;
	text-decoration: none;
	border: 1px solid #696a6e;
}

div.pages {
	text-align: right;
	margin: 20px 0;
	height: 15px;
}

#search-results div.pages {
	margin: 0;
	float: right;
}

.compare.chart div.pages {
	margin: 0 12px;
}

div.compare-lists {
	float: left;
	position: relative;
	display: block;
}

.compare-lists div.pages.bottom {
	position: absolute;
	bottom: -30px;
	right: 0;
}

a.delete {
	display: block;
	width: 16px;
	height: 16px;
	background: url(../images/delete2.png) right top no-repeat;
	float: right;
	margin: 1px;
	position: relative;
	right: 2px;
}

a.delete span {
	display: none;
}

div.move {
	width: 16px;
	height: 16px;
	background: url(../images/move.png) right top no-repeat;
	float: right;
	margin: 1px;
	position: relative;
	right: 2px;
}

div.action-bar {
	background: #b8b09b;
	height: 18px;
	position: absolute;
	top: 0;
	width: 100%;
	padding: 1px;
}

div.move span {
	display: none;
}



div.pages a, div.pages .ditto_currentpage {
	margin: 0 3px;
}

div.pages .ditto_currentpage {
	font-weight: bold;
}

#language_selector_outer {
	position: relative;
	height: 73px;
	float: right;
	z-index: 10;
}

#language_selector {
	position: absolute;
	right: 12px;
	top: 20px;
	height: 30px;
	line-height: 30px;
}
#language_selector label {
	width: 60px;
}
#language_selector select {
	border: 1px solid #000;
	padding: 2px;
	font-size: 0.85em;
	position: relative;
	top: 5px;
}
.field {
	padding: 5px 0;
	clear: both;
}

#sort-field {
	margin-top: 10px;
}

#mini-search {
	padding: 8px;
}

#mini-search select {
	width: 100%;
}

#mini-search select, #mini-search #amenity-checkbox-group {
	clear: left;
}

.checkbox-wrapper {
	clear: both;
}

.checkbox-wrapper input {
	float: left;
}

.checkbox-wrapper label {
	font-size: .9em;
	display: block;
	float: left;
	width: 110px;
	padding-left: 12px;
}

.grid-2 .checkbox-wrapper label {
	margin-left: 5px;
	font-size: .8em;
	width: 100px;
}

#amenity-checkbox-group, #category-checkbox-group {
	height: 125px;
	overflow: scroll;
	border: 1px solid #000;
	padding: 5px;
	background: #fff;
}

.grid-2 #amenity-checkbox-group label {
	color: #000;
}


label {
	float: left;
	width: 150px;
}

.disabled label {
	color: #a49d89;
}

#big-search #sort-field label {
	width: 50px;
}

#mini-search label {
	float: none;
}

/* slider styles */
.slider {  
	display: none;
}
.small_label { 
	background: url(../images/minus.gif) no-repeat; 
	height: 19px; 
	width: 19px; 
	overflow: hidden; 
	float: left; 
}
.slider_bar { 
	background: url(../images/bar.gif) no-repeat; 
	height: 19px; 
	width: 200px;  
	float: left; 
	margin: 0px 5px; 
	position: relative;
}
.large_label { 
	background: url(../images/plus.gif) no-repeat; 
	height: 19px; 
	width: 19px; 
	overflow: hidden; 
	float: left; 
}
.slider_handle { 
	background: url(../images/selector.png) no-repeat; 
	height: 19px; 
	width: 20px; 
	overflow: hidden; 
	position: absolute; 
	top: 1px;
}
.slider_callout { 
	background: url(../images/callout.png) no-repeat; 
	height: 45px; 
	width: 38px; 
	overflow: hidden; 
	position: absolute; 
	top: -45px; 
	margin-left:-10px; 
	padding: 8px 0px 0px 0px;
	font-family: "Myriad Pro"; 
	color: #284a6e; 
	font-weight: bold; 
	text-align: center;
}

#big-search #name-field label,
#big-search #city-field label,
#big-search #price-field label {
	float: none;
	display: block;
}

#big-search #name-field,
#big-search #city-field,
#big-search #price-field {
	clear: none;
}


/*datepicker*/

/* Main Style Sheet for jQuery UI date picker */

.ui-datepicker-div, #ui-datepicker-div, .ui-datepicker-inline {

	/*resets*/margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
	font-family: Verdana, Arial, sans-serif;
	background: #ffffff;
	font-size: 1.1em;
	border: 4px solid #d3d3d3;
	width: 15.5em;
	padding: 2.5em .5em .5em .5em;
	position: relative;
}

#ui-datepicker-div, .ui-datepicker-div {
	z-index: 9999; /*must have*/

	display: none;
	background: #ffffff;
}

.ui-datepicker-inline {
	float: left;
	display: block;
}

.ui-datepicker-control {
	display: none;
}

.ui-datepicker-current {
	display: none;
}

.ui-datepicker-next, .ui-datepicker-prev {
	position: absolute;
	left: .5em;
	top: .5em;
	background: #e6e6e6 url(images/e6e6e6_40x100_textures_02_glass_75.png) 0 50% repeat-x;
}

.ui-datepicker-next {
	left: 14.6em;
}

.ui-datepicker-next:hover, .ui-datepicker-prev:hover {
	background: #dadada url(images/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;
}

.ui-datepicker-next a, .ui-datepicker-prev a {
	text-indent: -999999px;
	width: 1.3em;
	height: 1.4em;
	display: block;
	font-size: 1em;
	background: url(images/888888_7x7_arrow_left.gif) 50% 50% no-repeat;
	border: 1px solid #d3d3d3;
	cursor: pointer;
}

.ui-datepicker-next a {
	background: url(images/888888_7x7_arrow_right.gif) 50% 50% no-repeat;
}

.ui-datepicker-prev a:hover {
	background: url(images/454545_7x7_arrow_left.gif) 50% 50% no-repeat;
}

.ui-datepicker-next a:hover {
	background: url(images/454545_7x7_arrow_right.gif) 50% 50% no-repeat;
}

.ui-datepicker-prev a:active {
	background: url(images/222222_7x7_arrow_left.gif) 50% 50% no-repeat;
}

.ui-datepicker-next a:active {
	background: url(images/222222_7x7_arrow_right.gif) 50% 50% no-repeat;
}

.ui-datepicker-header select {
	border: 1px solid #d3d3d3;
	color: #555555;
	background: #e6e6e6;
	font-size: 1em;
	line-height: 1.4em;
	position: absolute;
	top: .5em;
	margin: 0 !important;
}

.ui-datepicker-header select.ui-datepicker-new-month {
	width: 7em;
	left: 2.2em;
}

.ui-datepicker-header select.ui-datepicker-new-year {
	width: 5em;
	left: 9.4em;
}

table.ui-datepicker {
	width: 15.5em;
	text-align: right;
}

table.ui-datepicker td a {
	padding: .1em .3em .1em 0;
	display: block;
	color: #555555;
	background: #e6e6e6 url(images/e6e6e6_40x100_textures_02_glass_75.png) 0 50% repeat-x;
	cursor: pointer;
	border: 1px solid #ffffff;
}

table.ui-datepicker td a:hover {
	border: 1px solid #999999;
	color: #212121;
	background: #dadada url(images/dadada_40x100_textures_02_glass_75.png) 0 50% repeat-x;
}

table.ui-datepicker td a:active {
	border: 1px solid #dddddd;
	color: #222222;
	background: #ffffff url(images/ffffff_40x100_textures_02_glass_65.png) 0 50% repeat-x;
}

table.ui-datepicker .ui-datepicker-title-row td {
	padding: .3em 0;
	text-align: center;
	font-size: .9em;
	color: #222222;
	text-transform: uppercase;

	/*border-bottom: 1px solid #d3d3d3;*/
}

table.ui-datepicker .ui-datepicker-title-row td a {
	color: #222222;
}

.field .required, .form-validation-msg, .req {
	color: #C41000;
}

.field div.required, .form-validation-msg {
	display: none;
}

.subtitle {
	font-size: 75%;
	font-style: italic;
}

.field div.required {
	clear: both;
}



/* Styling for Write a Review Form */

#TB_title, #TB_ajaxWindowTitle {
	background: #9e947c;
	color: #fff;
}
body.cities-parent #TB_title,
body.cities-parent #TB_ajaxWindowTitle
{
	background: none;
	color: #3557b7;
}
#TB_title a {
	color: #fff;
	text-decoration: underline;
}
#TB_ajaxContent, #contact-riad-form {
	background: #f0ebdf;
}
#review-form-container {
	font: 0.9em Tahoma, Geneva, sans-serif;
	background: #f0ebdf;
}
form#new-review fieldset {
	border: 1px solid #7d7e82;
	margin: 10px;
	padding: 10px;
	background: #fff;
}
form#new-review fieldset legend {
	font-size: 1.2em;
	font-weight: normal;
}
form#new-review .your-details-section .field {
	width: 360px;
	clear: none;
	margin: 0 4px;
	padding: 4px 0px;
	float: left;
}
form#new-review .field label {
	padding: 4px 0;
	width: 160px;
}
form#new-review .text-input, form#new-review .field select {
	border: 1px solid #000;
	padding: 3px;
}
form#new-review .your-ratings-section .field {
	width: 360px;
	clear: none;
	margin: 0 4px;
	padding: 4px 0px;
	float: left;
}
form#new-review .your-ratings-section .field label {
	padding: 4px 0;
	width: 120px;
}
form#new-review .your-review-section textarea {
	border: 1px solid #000;
	padding: 3px;
	width: 560px;
}
form#new-review .submit {
	background: #7a7b80;
	padding: 2px;
	font-size: 1.1em;
	border: 1px solid #1f1f20;
	margin: 0 10px;
	color: #fff;
}

span.not-rated {
	font-size: .9em;
}

.rating.small span.not-rated {
	font-size: 1em;
	font-weight: bold;
}

.score-block span.not-rated {
	font-size: .35em;
	width: 72px;
	display: block;
}

.amenity-compare {
	height: 30px;
	margin: 2px 0;
	overflow: hidden;
}

.compare-list .compare-header {
	height: 50px;
	font-size: .9em;
	padding: 0;
	overflow: hidden;
	position: relative;
	padding-top: 19px;
}

.compare-list .compare-header h4 {
	margin-top: 4px;
	line-height: 1.2em;
}

.compare.chart .odd {
	background-color: #d4cab2;
}

.compare.chart .even {
	background-color: #b8b09b;
}

.compare-thumb {
	width: 72px;
	height: 53px;
}

.compare-thumb img.riad.thumb {
	width: 72px;
	height: 53px;
	float: none;
	margin: 0;
}

.amenity-compare.yes {
	background: url('../images/bullet.png') center center no-repeat;
}

.compare.chart .key {
	margin-top: 169px;
}

.compare.chart .key .amenity-compare {
	line-height: 30px;
	padding: 0 5px;
}

/* Search Results Page */

form#big-search {
	font: 0.9em Tahoma, Geneva, sans-serif;
}

form#big-search select {
	width: 185px;
	border: 1px solid #000;
	padding: 2px;
	font-size: 0.9em;
}

form#big-search #name-field input {
	width: 150px;
	border: 1px solid #000;
	padding: 3px;	
}

form#big-search .field {
	float: left;
	margin-right: 15px;
}

form#big-search #amenities-field {
	margin: 0;
	width: auto;
}

#amenities-field {
	width:154px;
}
#big-search {
	background: #f0ebdf;
	border: 1px solid #7d7e82;
	padding: 15px;
	position: relative;
}

#big-search #immediate-booking{
	position:absolute;
	bottom:17px;
	left:100px;
}

#big-search #immediate-booking .checkbox-wrapper{
	width:100%;
}

#big-search #immediate-booking label{
	font-size:1.1em;		
	width: 400px;
}

#big-search #sort-field {
	position: absolute;
	bottom: 17px;
	right: 0;
}

#big-search h3 {
	font-size: 1.4em;
	color: #39383d;
	border-bottom: 0;
	margin: 0;
	padding: 0 0 0.5em 0;
}

form#big-search .submit {
	background: #7a7b80;
	padding: 2px;
	font-size: 1.1em;
	border: 1px solid #1f1f20;
	color: #fff;
	
}


#big-search .checkbox-wrapper {
	clear: none;
	float: left;
	width: 170px;
	margin: 2px;
}

#big-search .checkbox-wrapper label {
	font-size: .9em;
	display: block;
	float: left;
	width: 130px;
}

#big-search #amenity-checkbox-group, #big-search #category-checkbox-group {
	height: auto;
	overflow: visible;
	border: none;
	padding: 5px;
	background: none;
	width: 705px;
}

#language-links {
	display: none;
}

#search-results .preview, #city-list .preview, #category-list .preview {
	margin: 15px 0;
}

#search-results .preview {
	height: 132px;
	position: relative;
}

#search-results .preview h3, #city-list .preview h3, #category-list .preview h3 {
	border-bottom: 0;
	font-size: 1.5em;
	padding: 4px 0 12px 0;
	font-weight: normal;	
}

#search-results .preview .average {
	float: right;
	margin-right: 130px;
	position: relative;
	top: 5px;
}

#search-results .preview .thumb, #city-list .preview .thumb, #category-list .preview .thumb {
	margin-bottom: 14px;
}

#search-results .preview .thumb {
	width: 176px;
	height: 132px;
	position: relative;
	z-index: 100;
}


/* Contact Riad Owner */

body#slate #wrapper {
	font: 0.9em Tahoma, Geneva, sans-serif;
	background: #f0ebdf;
}
body#slate.contact-riad-owner-page #wrapper {
	background: none;
}
body#slate #wrapper h2, #TB_ajaxContent h2 {
	font-size: 1.6em;
	font-weight: normal;
}
body#slate.contact-riad-owner-page #wrapper h2 {
	color: #3557b7;
	text-align: center;
}
body#slate.contact-riad-owner-page #wrapper h3 {
	color: #3557b7;
	font-weight: bold;
	font-size: 14px;
	margin-top: 10px;
}
form#contact-riad fieldset,
form#contact-riad-reviews fieldset {
	margin: 10px;
	padding: 10px 0;
}
form#contact-riad fieldset legend,
form#contact-riad-reviews fieldset legend {
	font-size: 1.2em;
	font-weight: bold;
	color: #3557b7;
}
form#contact-riad fieldset legend:first-of-type,
form#contact-riad-reviews fieldset legend:first-of-type {
	float: left;
	margin-right: 10px;
}
form#contact-riad .field,
form#contact-riad-reviews .field {
	width: 360px;
	clear: none;
	margin: 0;
	padding: 4px 0px;
	float: left;
}

#contact-riad div.column h4 {
	padding: 0 10px;
	margin: 10px;
	margin-bottom: 0;
	font-size: 14px;
	color: #3557b7;
}

#other-services-field input.checkbox {
	float: left;
	margin: 4px;
	display: block;
	clear: left;
}

#other-services-field p {
	display: block;
	clear: both;
	margin: 0;
	padding: 10px 0;
}

#contact-riad #comments-field label {
	width: auto;
	display: block;
	float: none;
}

#other-services-field h3 {
	margin-bottom: 10px;
	color: #3557b7;
}

form#contact-riad #other-services-field label {
	width: auto;
	display: block;
}
form#contact-riad .field label,
form#contact-riad-reviews .field label {
	padding: 4px 0;
	width: 120px;
	font-weight: bold;
}

form#contact-riad-reviews #interest-field label {
	width: 100%;
}

.contact-riad-owner-page ol li {
	list-style-type: decimal;
	list-style-position: outside;
	margin-left: 15px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #3557b7;
	font-weight: bold;
}

.contact-riad-owner-page p {
	font-weight: bold;
	font-size: 1em;
}

.contact-riad-owner-page p.required-note {
	font-weight: normal;
	margin: 0;
	line-height: 18px;
}

.contact-riad-owner-page p.tag {
	color: #3557b7;
	text-align: center;
}

form#contact-riad #contact-time-field label,
form#contact-riad #contact-method-field label,
form#contact-riad-reviews #contact-time-field label,
form#contact-riad-reviews #contact-method-field label
{
	width: auto;
	float: none;
	position: static;
	display: block;
}
div.checkbox {
	margin: 5px 0;
}
form#contact-riad .field select,
form#contact-riad-reviews .field select {
	border: 1px solid #000;
	padding: 3px;
}

form#contact-riad .text-input,
form#contact-riad-reviews .text-input,
form#service-pricing .text-input {
	padding: 3px;
	background: url('../images/form_field_text_input.png') no-repeat;
	border: none;
	height: 16px;
	width: 229px;
}

form#contact-riad-reviews #comments {
	width: 235px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #888;
	height: 100px;
}

form#contact-riad #arrival-date.text-input,
form#contact-riad #departure-date.text-input
{
	background: url('../images/form_field_date_input.png') no-repeat;
}

form#contact-riad .text-area {
	width: 730px;
	clear: left;
	margin: 0 4px;
	float: none;
	padding: 4px 0px;
}
form#contact-riad textarea,
form#service-pricing textarea {
	padding: 3px;
	width: 311px;
	height: 102px;
	background: url('../images/form_field_textarea.png') no-repeat;
	border: none;
}

#message-field label {
	width: 360px;
	float: none;
	display: block;
	margin: 0;
}
form#contact-riad .submit,
form#service-pricing .submit,
form#contact-riad-reviews .submit {
	padding: 2px;
	font-size: 1.3em;
	color: #fff;
	background: url('../images/button_bg_1.png') no-repeat;
	height: 35px;
	width: 150px;
	border: none;
	text-align: center;
}

.referral #column-2 .article.block ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.referral #column-2 .article.block li {
	list-style: none;
	margin: 5px 0;
	padding: 0;
}
form#contact-riad #ta_agree_field {
	width: 190px;
}
#contact-info {
	border: 1px solid #7d7e82;
	margin: 20px 10px 0 10px;
	padding: 10px;
	background: #fff;
}
#contact-info .label, #seasons .label {
	font-weight: bold;
	width: 100px;
	float: left;
}
#seasons {
	margin-bottom: 10px;
}
#TB_ajaxContent a {
	color: #3558b6;
	text-decoration: underline;
}
#TB_ajaxContent a:hover {
	color: #112a6e;
}


/* room rates table styling */

table.room-rates-table {
	width: 100%;
	font: 0.9em Tahoma, Geneva, sans-serif;
}

table.room-rates-table th, table.room-rates-table td {
	border: 1px solid #7d7e80;
	padding: 6px;
	text-align: center;
}
table.room-rates-table th {
	font-weight: bold;
	color: #454648;
	background: #dad3c1;
}
table.room-rates-table .room-rates-table-image {
	width: 176px;
	background: #fff;
}

table.room-rates-table .room-rates-table-name {
	font-weight: bold;	
}

table.room-rates-table .thumbs {
	height: 132px;
	overflow: hidden;
	position: relative;
}

#search-results, #city-list, #category-list {
	position: relative;
	min-height: 300px;
}

#reviews-list {
	position: relative;
}

#loader {
	background: url(../images/ajax-loader.gif) center 50px no-repeat;
	height: 300px;
}

#loader_bg {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/loader_bg.png);
	z-index: 100;
}

p.no-results {
	text-align: center;
	height: 300px;
}

/* breadcrumbs */

#site_breadcrumbs {
	display: block;
	background: #f0ebdf url(../images/breadcrumb_right.gif) top right no-repeat;
	height: 23px;
	margin: 0px 11px 6px 11px;
	font: 0.8em Tahoma, Geneva, sans-serif;
	
}
.B_crumbBox {
	display: block;
	background: url(../images/breadcrumb_left.gif) top left no-repeat;
	height: 13px;
	padding: 5px 5px 5px 10px;
}
.B_crumbBox a {
	color: #606165;
}

/* buttons on left menu */

	
#quickLinks li a {
	background: #3558b6;
	color: #fff;
	text-decoration: none;
	padding: 3px 8px 3px 25px;
	border: 1px solid #082368;
	margin: 0 0 8px 0;
	font-size: 0.9em;
	display: block;
}
#quickLinks li a:hover {
	background-color: #12389c;
	color: #fff;
	text-decoration: none;
	padding: 3px 8px 3px 25px;
	border: 1px solid #082368;
	margin: 0 0 8px 0;
	font-size: 0.9em;
	display: block;
}


#quickLinks .search-by-amenities a {
	background: #3558b6 url(../images/icon1.png) no-repeat;
	background-position: 3px 3px;
}
#quickLinks .read-customer-reviews a {
	background: #3558b6 url(../images/icon2.png) no-repeat;
	background-position: 3px 3px;
}
#quickLinks .side-by-side-comparisons a {
	background: #3558b6 url(../images/icon3.png) no-repeat;
	background-position: 3px 3px;
}
#quickLinks .contact-owner-directly a {
	background: #3558b6 url(../images/icon4.png) no-repeat;
	background-position: 3px 3px;
}

/* Cities boxes on home page */

#cities .city, #categories .category, #tours .tour, #tours2 .tour, #tours3 .tour {
	padding: 4px 8px;
}
a.view-all-link {
	margin: 0 8px 4px 8px;
	padding: 0;
	display: block;
	font-size: 0.9em;
	color: #3d3d3d;
}

/* Footer */

#footer-menu ul {
	background: #3558b7;
	padding: 7px;
	font-size: 0.9em;
	height: 18px;
	margin-top: 24px;
}
#footer-menu ul li {
	float: left;
	margin-right: 10px;
}
#footer-menu ul li a {
	color: #fff;
}
#footer #copyright {
	font: 0.8em Tahoma, Geneva, sans-serif;
	margin-top: 8px;
	float: left;
}
#footer #disclaimer {
	font: 0.8em Tahoma, Geneva, sans-serif;
	clear: left;
}

#footer #credit {
	font: 0.8em Tahoma, Geneva, sans-serif;
	margin-top: -26px;
	float: right;
}
#footer {
	/*margin-bottom: 15px;*/
	float: right;
	margin-top: 30px;
}
#column-2 .article h1 {
	font-size: 1.9em;
	padding: 8px 0 14px 0;
	color: #3557b7;
	font-weight: normal;
	height: 1em;
	margin-bottom: 0.75em;
	border-bottom: 1px solid #cfd3e2;
}
#column-2 .article h2 {
	font-size: 1.7em;
	padding: 8px 0 14px 0;
	color: #3557b7;
	font-weight: normal;
	margin-bottom: 0.75em;
	border-bottom: 1px solid #cfd3e2;
}
.city .article.block {
	position: relative;
}

#skip-to-top-rated-recently-reviewed {
	display: block;
	float: right;
	position: absolute;
	right: 0;
	top: 11px;
}

#column-2 .article h3 {
	font-size: 1.4em;
	margin: 0.75em 0;
	font-weight: normal;
}
#column-2 .article h4 {
	font-size: 1.2em;
	margin: 1.5em 0 0.75em 0;
	font-weight: normal;
}
#column-2 .article h5 {
	margin: 0.75em 0;
	font-size: 1.1em;
}
#column-2 .article h6 {
	margin: 0.75em 0;
}
#column-2 .article ul {
	list-style-type: disc;
	list-style-position: inside;
	margin: 1em;
}
#column-2 .article ol {
	list-style-type: decimal;
	list-style-position: inside;
	margin: 1em;
}
#column-2 .article li {
	margin-bottom: 0.25em;
}
#column-2 .article blockquote {
	margin: 1em 3em;
}
hr {
	border-bottom: 1px solid #cfd3e2;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	padding: 0;
	margin: 1em 0;
	
}

.city.preview img.city.thumb, .category.preview img.category.thumb {
	width: 100px;
	height: 75px;
}

#quickLinks h3 {
	margin-bottom: 5px;
	border-bottom: 1px solid #6a6b6f;
}

.field h4 span {
	color: #3558b6;
	cursor: pointer;
}

.accessibility {
	padding-top: 30px;
}

div.formNav {
	float: right;
}

#TB_window #TB_ajaxContent a.dir {
	padding: 5px;
	color: #fff;
	border: 1px solid #5f594b;
	text-decoration: none;
	background-color: #9e947c;
}

.grid-2 .block li {
	list-style: none;
	display: block;
	margin: 4px 9px;
}

.grid-2 .block li li {
	margin: 4px 0;
}

li.linkcat h2 {
	display: none;
}

#commentform div.field label {
	width: 250px;
	text-align: right;
	padding: 0 10px;
}

#commentform textarea {
	width: 100%;
	height: 150px;
}

#commentform input {
	width: 250px;
}

#commentform input#submit {
	width: auto;
}

.grid-2 .block p {
	margin: 9px;
	font-size: 10px;
}

#searchform {
	margin: 9px;
}

#searchform input#s {
	width: 142px;
}

#searchform input#searchsubmit {
	margin-top: 5px;
}

.hidden {
	display: none;
}

.subscribe {
	padding-left: 20px;
	background: url('../images/feed.png') left top no-repeat;
	height: 14px;
	line-height: 14px;
}

/*booking buttons*/
#bookingButton{
float:right;
/*background-color:#d6cdb0;*/
background-image:url('../images/mouse-end.gif');
background-position:top left;
background-repeat:no-repeat;
padding-left:31px;
padding-top:3px;
height:40px;
margin-right:5px;
}

#bookingWithPeopleButton{
float:right;
/*background-color:#d6cdb0;*/
background-image:url('../images/people-end.gif');
background-position:top left;
background-repeat:no-repeat;
padding-left:31px;
padding-top:3px;
height:40px;
margin-right:5px;
}

#callButton{
float:right;
/*background-color:#d6cdb0;*/
background-image:url('../images/call-end.gif');
background-position:top left;
background-repeat:no-repeat;
padding-left:31px;
padding-top:3px;
height:40px;
margin-right:5px;
}

/*booking tab*/
#booking .block{
float:left;
}

#booking a{
text-decoration: none;
}

.panel{
margin-left:19px;
position:relative;
background-color:#d6cdb0;
width:300px;
}

.rounded_corner_top div{
padding-left:60px;
padding-top:12px;
font-size:1.5em;
font-weight:bold;
}
.rounded_corner_top{
background: url('../images/panel-top-corner-right.gif') no-repeat top right;
}

.rounded_corner_bottom div {
background: url('../images/panel-bottom-corner-left.gif') no-repeat bottom left;
}

.rounded_corner_bottom {
   background: url('../images/panel-bottom-corner-right.gif') no-repeat bottom right;
}

.rounded_corner_top div, .rounded_corner_top, 
.rounded_corner_bottom div, .rounded_corner_bottom {
   height:26px;
}

.panel p{
text-align:justify;
padding-left:36px;
padding-right:36px;
}

a.book span.header {
	border: none;
	background-color: none;
	color: #fff;
	font-size: 18px;
	display: block;
	height: 62px;
	line-height: 62px;
}

body#slate.choose-booking-method-page  #wrapper .booking_choice h2 {
	text-align: center;
	color: #3557b7;
	font-weight: bold;
	background-color: transparent;
	padding-top: 0;
}

#starting-price {
	color: #3557b7;
	font-size: 30px;
	text-align: center;
	width: 65px;
	height: 15px;
	padding: 5px 0;
}

#starting-price-wrapper #starting-at {
	display: block;
	font-size: 10px;
	width: 65px;
	text-align: center;
	float: none;
	clear: both;
}

#starting-price-wrapper a#price-details {
	font-size: 10px;
	width: 60px;
	display: block;
	margin-top: 3px;
}

#starting-price-wrapper {
	position: absolute;
	right: 325px;
	top: 2px;
	width: 65px;
}

body#slate.choose-booking-method-page #wrapper {
	background: #fff;
	padding: 0;
}

.choose-booking-method-page #validation {
	display: none;
}

#custom_booking_choice {
	background: url(../images/custom_booking_bg.jpg) no-repeat left bottom;
	padding-bottom: 220px;
	position: relative;
}

#other_booking_options_form p {
	text-align: center;
	font-size: 14px;
}

#other_booking_options ul {
	margin-top: 20px;
}

#other_booking_options #submit {
	width: 122px;
	height: 41px;
	background: url(../images/booking_button_2.png) no-repeat;
	border: none;
	color: #fff;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 5px;
	margin-top: 10px;
	float: right;
}

#other_booking_options ul li {
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	background: #d4cab2;
	border-bottom: 1px solid #aba28f;
	border-top: 1px solid #f0e3c8;
	color: #000;
}

#other_booking_options ul li input {
	margin-right: 10px;
}

#custom_booking_choice a.best_price_badge.badge_1.thickbox {
	position: absolute;
	left: 30px;
	top: 50px;
}

.booking_choice h3 {
	text-align: center;
	margin: 10px 0;
}

.booking_choice h3 a {
	color: #000;
	display: block;
	text-align: right;
}

a#goto_custom {
	display: block;
	width: 245px;
	height: 51px;
	line-height: 45px;
	text-align: center;
	background: url(../images/booking_button_1.png) no-repeat;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	float: right;
	clear: both;
	margin-top: 10px;
}

#custom_booking_choice p {
	clear: both;
	text-align: right;
	float: right;
	width: 290px;
	font-size: 12px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 0;
	margin-right: 5px;
	color: #3557b7;
}

#other_booking_options label {
	position: static;
	float: none;
}

div.booking_choice {
	width: 360px;
	float: left;
	padding: 20px;
}

#other_booking_options {
	border: 2px solid #9e947c;
	padding-top: 10px;
	margin-top: 8px;
}

.choose-booking-method-page h2 {
	text-align: center;
	padding: 10px 0 10px 0;
	color: #3557b7;
}

#contact-riad {
	background: #fff;
}

#contact-riad div.column {
	background: url(../images/go_direct.png) left top no-repeat;
	padding-top: 70px;
}

.book-a-tour-page #contact-riad div.column {
	background: none;
	padding-top: 10px;
}

#contact-riad-reviews div.column {
	background: url(../images/let_us_help.png) 20px top no-repeat;
	padding-top: 70px;
}

#contact-riad div.column, #contact-riad-reviews div.column {
	width: 375px;
	float: left;
}

#contact-riad-reviews div.column {
	margin-left: 10px;
	padding-left: 20px;
	width: 365px;
	border-left: 1px solid #000;
}

form#contact-riad #total-rooms-guests label {
	width: auto;
	display: block;
	float: none;
}

form#contact-riad #room-count-field,
form#contact-riad-reviews #room-count-field {
	width: 80px;
}

form#contact-riad #total-adults-field,
form#contact-riad-reviews #total-adults-field {
	width: 60px;
}

form#contact-riad #room-count,
form#contact-riad-reviews #room-count {
	margin: 2px 0;
}

form#contact-riad #total-children-field,
form#contact-riad-reviews #total-children-field {
	width: 70px;
}

form#contact-riad #total-adults,
form#contact-riad #total-children,
form#contact-riad-reviews #total-adults,
form#contact-riad-reviews #total-children
{
	width: 20px;
	background: url('../images/form_field_text_input_sm_readonly.png') no-repeat;
}
form#contact-riad .room-info label,
form#contact-riad-reviews .room-info label
{
	width: auto;
	display: block;
	float: none;
}
form#contact-riad .room-info .field,
form#contact-riad-reviews .room-info .field {
	width: auto;
	padding: 0 5px;
}
form#contact-riad .room-info,
form#contact-riad-reviews .room-info {
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
}
form#contact-riad .room-info .room-name-field,
form#contact-riad-reviews .room-info .room-name-field {
	width: 135px;
	padding-left: 0;
}

form#contact-riad .room-info .room-name-field select,
form#contact-riad-reviews .room-info .room-name-field select {
	width: 130px;
}

form#contact-riad .bed_type {
	padding: 2px 0;
	font-weight: bold;
	font-style: italic;
}

form#contact-riad .room-info .bed_type_field,
form#contact-riad-reviews .room-info .bed_type_field {
	width: 70px;
}

#contact-riad div.column img {
	margin-left: 25px;
}

#contact-riad div.column div.testimony {
	margin: 10px;
	padding: 10px;
	margin-bottom: 0;
	padding-bottom: 0;
}
#contact-riad div.column div.testimony p {
	font-size: 14px;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
}

body#slate.contact-riad-owner-page #wrapper .room-info div.field h3 {
	font-weight: bold;
	padding: 4px 0;
	color: #000;
	font-size: 11px;
	margin-top: -1px;
}
.room-info {
	display: none;
}
.contact-riad-owner-page p.next {
	font-size: 1em;
	font-weight: bold;
}
#top_ad {
	position: absolute;
	right: 190px;
	top: 0;
	z-index: 50;
}
.recommend {
	position: relative;
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}
.recommended-by {
	width: 50px;
	height: 50px;
	border: 1px solid #000;
	position: absolute;
	left: 10px;
	top: 80px;
}
.Zach {
	background: url(../images/zach.jpg) left top no-repeat;
}
.Mark {
	background: url(../images/mark.jpg) left top no-repeat;
}
.Tina {
	background: url(../images/tina.jpg) left top no-repeat;
}
.Peter {
	background: url(../images/peter.jpg) left top no-repeat;
}
.recommend .credit {
	margin-left: 55px;
	font-size: 11px;
	font-style: italic;
}
.recommended-meta {
	width: 150px;
	float: left;
	margin: 0 10px 10px 0;
	padding-left: 5px;
}
.recommend h4 {
	font-size: 15px;
}
.recommend h5 {
	text-transform: uppercase;
	margin-top: 5px;
}
.grid-2 .recommend p {
	margin: 10px 0;
}
.recommend .read-more {
	text-align: right;
	float: right;
	margin-bottom: 5px;
}
.recommend .view-riad {
	text-align: right;
	float: right;
}
#tours .slides, #tours2 .slides, #tours3 .slides {
	height: 160px;
}
h3.block a.view-all-link {
	position: absolute;
	right: 0;
	top: 0;
	color: #fff;
	font-size: 9px;
	text-decoration: none;
}